// html {
//   font-size: 9px;
//   @media all and (min-width: 768px) {
//     font-size: 10px;
//   }
//   @media all and (min-width: $intro-midbreak) {
//     font-size: 16px;
//   }
// }
body {
  font-family: "Lucifer", sans-serif;
  display: flex;
  flex-direction: column;
  // background-color: $black;

  // font-size: clamp(100%, 1rem + 2vw, 16px);
}
section {
  // min-height: 100vh;
  @media all and (min-width: 1440px) {
    min-height: 60vh;
  }
}
article,
.container {
  width: 100%;
  max-width: 1920px;
  // max-width: 1680px;
  margin: 0 auto;
}
a,
a:visited {
  outline: 0;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
  transition: color 0.2s ease-out;
}
